erreur strange observation, the queue depth is (64) meanwhile fw queue depth (65)

Le
Raphael Bauduin
--001a113a9c9051943f04f4000611
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable

Hello

Apres etre passé en kernel 3.13.1, j'ai des message d'erreur
sd 4:1:0:0: strange observation, the queue depth is (64) meanwhile fw queue
depth (65)

Ce message porte sur le disque contenant la partition racine du serveur.
Hier soir vers 22h le system de fichier racine a été remonté en lectu=
re
seule, et le serveur avait crashé ce matin (je n'étais pas sur place et
n'ai pas le message d'erreur en console)

Quelqu'un a-t-il deja rencontré ce probleme? Auparavent nous avions un
noyau 2.6.32 et ce message n'apparaissait pas, mais nous avions des
probleme de stabilité liés à kvm en combinaison avec linux-vserver. L=
e
3.13.1 lui n'est pas patché avec linux-vserver.

Tout conseil sera le bienvenu!

Merci

Raph


--
Web database: http://www.myowndb.com
Free Software Developers Meeting: http://www.fosdem.org

--001a113a9c9051943f04f4000611
Content-Type: text/html; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable

<div dir="ltr">Hello<br><br>Apres etre passé en kernel 3.13.1, j&#39;ai=
des message d&#39;erreur<br>sd 4:1:0:0: strange observation, the queue dep=
th is (64) meanwhile fw queue depth (65)<br><br>Ce message porte sur le dis=
que contenant la partition racine du serveur.<br>
Hier soir vers 22h le system de fichier racine a été remonté en lectu=
re seule, et le serveur avait crashé ce matin (je n&#39;étais pas sur p=
lace et n&#39;ai pas le message d&#39;erreur en console)<br><br>Quelqu&#39;=
un a-t-il deja rencontré ce probleme? Auparavent nous avions un noyau 2.6=
.32 et ce message n&#39;apparaissait pas, mais nous avions des probleme de =
stabilité liés à kvm en combinaison avec linux-vserver. Le 3.13.1 lui=
n&#39;est pas patché avec linux-vserver.<br>
<br>Tout conseil sera le bienvenu!<br><br>Merci<br><br>Raph<br><br><br>-- <=
br>Web database: <a href="http://www.myowndb.com">http://www.myowndb.com<=
/a><br>Free Software Developers Meeting: <a href="http://www.fosdem.org">=
http://www.fosdem.org</a>
</div>

--001a113a9c9051943f04f4000611--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers debian-user-french-REQUEST@lists.debian.org
En cas de soucis, contactez EN ANGLAIS listmaster@lists.debian.org
Archive: https://lists.debian.org/CAONrwUHhZFdk6KK+VE9w7nCkQTQfC6UEtGK9+X=yMcP5qsfh_w@mail.gmail.com
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
daniel huhardeaux
Le #26022602
Le 07/03/2014 09:27, Raphael Bauduin a écrit :
Hello



Bonjour,


Apres etre passé en kernel 3.13.1, j'ai des message d'erreur
sd 4:1:0:0: strange observation, the queue depth is (64) meanwhile fw
queue depth (65)



Quel est le type de contrôleur auquel le disque est attaché? De quelle
version de Debian s'agit il ? Si wheezy, plutot installer le 3.2.0 ne
serait ce que pour voir si le problème y apparait


Ce message porte sur le disque contenant la partition racine du serveur.
Hier soir vers 22h le system de fichier racine a été remonté en
lecture seule, et le serveur avait crashé ce matin (je n'étais pas sur
place et n'ai pas le message d'erreur en console)

Quelqu'un a-t-il deja rencontré ce probleme? Auparavent nous avions un
noyau 2.6.32 et ce message n'apparaissait pas, mais nous avions des
probleme de stabilité liés à kvm en combinaison avec linux-vserver. Le
3.13.1 lui n'est pas patché avec linux-vserver.

Tout conseil sera le bienvenu!


[...]

--
Daniel

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: https://lists.debian.org/
Raphael Bauduin
Le #26022662
--001a1132f03c4b81e704f401083a
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable

2014-03-07 10:08 GMT+01:00 daniel huhardeaux

Le 07/03/2014 09:27, Raphael Bauduin a écrit :

Hello




Bonjour,



Apres etre passé en kernel 3.13.1, j'ai des message d'erreur
sd 4:1:0:0: strange observation, the queue depth is (64) meanwhile fw
queue depth (65)




Quel est le type de contrôleur auquel le disque est attaché? De quel le
version de Debian s'agit il ? Si wheezy, plutot installer le 3.2.0 ne
serait ce que pour voir si le problème y apparait







Voici ma réponse à Daniel, que j'avais envoyé par erreur à sa seule adresse:

Le controleur est un Emulex LPe11000 PCIe Fibre Channel Adapter. Si tu as
besoin de plus d'info j'ai placé des extraits des logs à
http://pastie.org/8887562
Quant à la distrib, accroche-toi bien, c'est une *lenny* (le projet est
justement de mettre la distrib a jour)

Est-ce une erreur de mettre un kernel récent sur cette distrib? J'ai pri s
cette option car le serveur hoste des kvm, j'ai installé les deniere
version de qemu depuis les source, et le 2.26.32 avec support vserver nous
avait joué des tours (il est vrai quand on avait un mix de kvm et vserver s).

Raphaël






Ce message porte sur le disque contenant la partition racine du serveur .
Hier soir vers 22h le system de fichier racine a été remonté en l ecture
seule, et le serveur avait crashé ce matin (je n'étais pas sur plac e et
n'ai pas le message d'erreur en console)

Quelqu'un a-t-il deja rencontré ce probleme? Auparavent nous avions u n
noyau 2.6.32 et ce message n'apparaissait pas, mais nous avions des
probleme de stabilité liés à kvm en combinaison avec linux-vserve r. Le
3.13.1 lui n'est pas patché avec linux-vserver.

Tout conseil sera le bienvenu!



[...]

--
Daniel

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: https://lists.debian.org/






--
Web database: http://www.myowndb.com
Free Software Developers Meeting: http://www.fosdem.org






--
Web database: http://www.myowndb.com
Free Software Developers Meeting: http://www.fosdem.org

--001a1132f03c4b81e704f401083a
Content-Type: text/html; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable

<div dir="ltr"><div class="gmail_extra"><div class="gmail_quote"><div class=""><br>
Hello<br>
</blockquote>
<br>
Bonjour,<div><br>
<br>
<br>
Apres etre passé en kernel 3.13.1, j&#39;ai des message d&#39;erreur<br>
sd 4:1:0:0: strange observation, the queue depth is (64) meanwhile fw queue depth (65)<br>
</blockquote>
<br></div>
Quel est le type de contrôleur auquel le disque est attaché? De quelle version de Debian s&#39;agit il ? Si wheezy, plutot installer le 3.2.0 ne s erait ce que pour voir si le problème y apparait<div><br></div></blockquo te>

<div></div></div></div></div></div></blockquote><div><br><br>Voici ma rép onse à Daniel, que j&#39;avais envoyé par erreur à sa seule adresse:< br><br>Le controleur est un Emulex LPe11000 PCIe Fibre Channel Adapter. Si tu
as besoin de plus d&#39;info j&#39;ai placé des extraits des logs à Quant à la distrib, accroche-toi bien, c&#39;est une <i>lenny</i> (le pro jet est justement de mettre la distrib a jour)<br><br>Est-ce
une erreur de mettre un kernel récent sur cette distrib?  J&#39;ai pri s
cette option car le serveur hoste des kvm, j&#39;ai installé les deniere
version de qemu depuis les source, et le 2.26.32 avec support vserver
nous avait joué des tours (il est vrai quand on avait un mix de kvm et
vservers).<br>
<br>
<br>
Ce message porte sur le disque contenant la partition racine du serveur.<br >
Hier soir vers 22h le system de fichier racine a été remonté en lectu re seule, et le serveur avait crashé ce matin (je n&#39;étais pas sur p lace et n&#39;ai pas le message d&#39;erreur en console)<br>
<br>
Quelqu&#39;un a-t-il deja rencontré ce probleme? Auparavent nous avions u n noyau 2.6.32 et ce message n&#39;apparaissait pas, mais nous avions des p robleme de stabilité liés à kvm en combinaison avec linux-vserver. Le 3.13.1 lui n&#39;est pas patché avec linux-vserver.<br>


<br>
Tout conseil sera le bienvenu!<br>
</blockquote></div>
[...]<span><font color="#888888"><br>
<br>
-- <br>
Daniel<br>
<br>
-- <br>
Lisez la FAQ de la liste avant de poser une question :<br>
<br>
Pour vous DESABONNER, envoyez un message avec comme objet &quot;unsubscribe &quot;<br>
vers En cas de soucis, contactez EN ANGLAIS Archive: <br>
</div></div></div>
</div></div>

--001a1132f03c4b81e704f401083a--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: https://lists.debian.org/
daniel huhardeaux
Le #26022742
Le 07/03/2014 10:39, Raphael Bauduin a écrit :
2014-03-07 10:08 GMT+01:00 daniel huhardeaux


Le 07/03/2014 09:27, Raphael Bauduin a écrit :

Hello


Bonjour,



Apres etre passé en kernel 3.13.1, j'ai des message d'erreur
sd 4:1:0:0: strange observation, the queue depth is (64)
meanwhile fw queue depth (65)


Quel est le type de contrôleur auquel le disque est attaché?
De quelle version de Debian s'agit il ? Si wheezy, plutot
installer le 3.2.0 ne serait ce que pour voir si le problème y
apparait



Voici ma réponse à Daniel, que j'avais envoyé par erreur à sa seule
adresse:

Le controleur est un Emulex LPe11000 PCIe Fibre Channel Adapter. Si tu
as besoin de plus d'info j'ai placé des extraits des logs à
http://pastie.org/8887562
Quant à la distrib, accroche-toi bien, c'est une /lenny/ (le projet
est justement de mettre la distrib a jour)



De ton lien je vois que le contrôleur est unLSISAS1064E. Vois ici
http://markmail.org/message/afzoq7dalygk5vo4 (ca date de 2009 et un bug
a été ouvert). Vérifie quel est le module utilisé


Est-ce une erreur de mettre un kernel récent sur cette distrib? J'ai
pris cette option car le serveur hoste des kvm, j'ai installé les
deniere version de qemu depuis les source, et le 2.26.32 avec support
vserver nous avait joué des tours (il est vrai quand on avait un mix
de kvm et vservers).



Mon avis: soit tu upgrade toute la distrib en passant par les versions
intermédiaires, soit tu réinstalle une wheezy propre.


[...]






Ce message porte sur le disque contenant la partition
racine du serveur.
Hier soir vers 22h le system de fichier racine a été
remonté en lecture seule, et le serveur avait crashé ce
matin (je n'étais pas sur place et n'ai pas le message
d'erreur en console)

Quelqu'un a-t-il deja rencontré ce probleme? Auparavent
nous avions un noyau 2.6.32 et ce message n'apparaissait
pas, mais nous avions des probleme de stabilité liés à kvm
en combinaison avec linux-vserver. Le 3.13.1 lui n'est pas
patché avec linux-vserver.

Tout conseil sera le bienvenu!

[...]




--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: https://lists.debian.org/
Raphael Bauduin
Le #26022832
--001a11352502dc439704f4021b71
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable

2014-03-07 11:21 GMT+01:00 daniel huhardeaux
Le 07/03/2014 10:39, Raphael Bauduin a écrit :

2014-03-07 10:08 GMT+01:00 daniel huhardeaux <mailto :
:



Le 07/03/2014 09:27, Raphael Bauduin a écrit :

Hello


Bonjour,



Apres etre passé en kernel 3.13.1, j'ai des message d'erre ur
sd 4:1:0:0: strange observation, the queue depth is (64)
meanwhile fw queue depth (65)


Quel est le type de contrôleur auquel le disque est attaché?
De quelle version de Debian s'agit il ? Si wheezy, plutot
installer le 3.2.0 ne serait ce que pour voir si le problème y
apparait



Voici ma réponse à Daniel, que j'avais envoyé par erreur à sa se ule
adresse:

Le controleur est un Emulex LPe11000 PCIe Fibre Channel Adapter. Si tu a s
besoin de plus d'info j'ai placé des extraits des logs à
http://pastie.org/8887562
Quant à la distrib, accroche-toi bien, c'est une /lenny/ (le projet es t
justement de mettre la distrib a jour)




De ton lien je vois que le contrôleur est unLSISAS1064E. Vois ici
http://markmail.org/message/afzoq7dalygk5vo4 (ca date de 2009 et un bug a
été ouvert). Vérifie quel est le module utilisé




C'est bien le module mptsas qui est utilisé.
J'avais bien trouvé les références de ce bug, mais avec le 2.6.32, le
message d'erreur n'apparait pas. Par contre il est mentionné que cela
pourrai etre du à des erreurs IO sur le disque. Qu'en penses-tu?

Merci pour ton aide

Raph





Est-ce une erreur de mettre un kernel récent sur cette distrib? J'ai
pris cette option car le serveur hoste des kvm, j'ai installé les deni ere
version de qemu depuis les source, et le 2.26.32 avec support vserver no us
avait joué des tours (il est vrai quand on avait un mix de kvm et vser vers).




Mon avis: soit tu upgrade toute la distrib en passant par les versions
intermédiaires, soit tu réinstalle une wheezy propre.



[...]







Ce message porte sur le disque contenant la partition
racine du serveur.
Hier soir vers 22h le system de fichier racine a été
remonté en lecture seule, et le serveur avait crashé ce
matin (je n'étais pas sur place et n'ai pas le message
d'erreur en console)

Quelqu'un a-t-il deja rencontré ce probleme? Auparavent
nous avions un noyau 2.6.32 et ce message n'apparaissait
pas, mais nous avions des probleme de stabilité liés à kvm
en combinaison avec linux-vserver. Le 3.13.1 lui n'est pas
patché avec linux-vserver.

Tout conseil sera le bienvenu!

[...]




--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: https://lists.debian.org/






--
Web database: http://www.myowndb.com
Free Software Developers Meeting: http://www.fosdem.org

--001a11352502dc439704f4021b71
Content-Type: text/html; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable

2014-03-07 10:08 GMT+01:00 daniel huhardeaux &lt; <br>
<br>
<br>
        Le 07/03/2014 09:27, Raphael Bauduin a écrit :<br>
<br>
            Hello<br>
<br>
<br>
        Bonjour,<br>
<br>
<br>
<br>
            Apres etre passé en kernel 3.13.1, j&#39;ai des m essage d&#39;erreur<br>
            sd 4:1:0:0: strange observation, the queue depth is (64)<br>
            meanwhile fw queue depth (65)<br>
<br>
<br>
        Quel est le type de contrôleur auquel le disque est attac hé?<br>
        De quelle version de Debian s&#39;agit il ? Si wheezy, plut ot<br>
        installer le 3.2.0 ne serait ce que pour voir si le probl ème y<br>
        apparait<br>
<br>
<br>
<br>
Voici ma réponse à Daniel, que j&#39;avais envoyé par erreur à sa s eule adresse:<br>
<br>
Le controleur est un Emulex LPe11000 PCIe Fibre Channel Adapter. Si tu as b esoin de plus d&#39;info j&#39;ai placé des extraits des logs à </div>
Quant à la distrib, accroche-toi bien, c&#39;est une /lenny/ (le projet e st justement de mettre la distrib a jour)<br>
</blockquote>
<br>
De ton lien je vois que le contrôleur est unLSISAS1064E. Vois ici <br>
<br>
Est-ce une erreur de mettre un kernel récent sur cette distrib?  J&#39; ai pris cette option car le serveur hoste des kvm, j&#39;ai installé les deniere version de qemu depuis les source, et le 2.26.32 avec support vserv er nous avait joué des tours (il est vrai quand on avait un mix de kvm et vservers).<br>

</blockquote>
<br></div>
Mon avis: soit tu upgrade toute la distrib en passant par les versions inte rmédiaires, soit tu réinstalle une wheezy propre. 
<br>
<br>
[...]<div class=""><br>
<br>
<br>
<br>
<br>
<br>
<br>
            Ce message porte sur le disque contenant la partiti on<br>
            racine du serveur.<br>
            Hier soir vers 22h le system de fichier racine a été<br>
            remonté en lecture seule, et le serveur avait cra shé ce<br>
            matin (je n&#39;étais pas sur place et n&#39;ai p as le message<br>
            d&#39;erreur en console)<br>
<br>
            Quelqu&#39;un a-t-il deja rencontré ce probleme? Auparavent<br>
            nous avions un noyau 2.6.32 et ce message n&#39;app araissait<br>
            pas, mais nous avions des probleme de stabilité l iés à kvm<br>
            en combinaison avec linux-vserver. Le 3.13.1 lui n& #39;est pas<br>
            patché avec linux-vserver.<br>
<br>
            Tout conseil sera le bienvenu!<br>
<br>
        [...]<br>
<br>
</div></blockquote>
<br>
-- <br><div class="">
Lisez la FAQ de la liste avant de poser une question :<br>
<br>
Pour vous DESABONNER, envoyez un message avec comme objet &quot;unsubscribe &quot;<br>
vers En cas de soucis, contactez EN ANGLAIS Archive: <br>
</div></div>

--001a11352502dc439704f4021b71--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: https://lists.debian.org/CAONrwUEvLPmYFFa7ngB4XWXd6-YS01HyeOwCCR37EVJinrFM+
daniel huhardeaux
Le #26022922
Pas de MP STP, je suis abonné à la liste ;-)

Le 07/03/2014 11:56, Raphael Bauduin a écrit :



2014-03-07 11:21 GMT+01:00 daniel huhardeaux

Le 07/03/2014 10:39, Raphael Bauduin a écrit :

2014-03-07 10:08 GMT+01:00 daniel huhardeaux



Le 07/03/2014 09:27, Raphael Bauduin a écrit :

Hello


Bonjour,



Apres etre passé en kernel 3.13.1, j'ai des
message d'erreur
sd 4:1:0:0: strange observation, the queue depth
is (64)
meanwhile fw queue depth (65)


Quel est le type de contrôleur auquel le disque est
attaché?
De quelle version de Debian s'agit il ? Si wheezy, plutot
installer le 3.2.0 ne serait ce que pour voir si le
problème y
apparait



Voici ma réponse à Daniel, que j'avais envoyé par erreur à sa
seule adresse:

Le controleur est un Emulex LPe11000 PCIe Fibre Channel
Adapter. Si tu as besoin de plus d'info j'ai placé des
extraits des logs à http://pastie.org/8887562
Quant à la distrib, accroche-toi bien, c'est une /lenny/ (le
projet est justement de mettre la distrib a jour)


De ton lien je vois que le contrôleur est unLSISAS1064E. Vois ici
http://markmail.org/message/afzoq7dalygk5vo4 (ca date de 2009 et
un bug a été ouvert). Vérifie quel est le module utilisé


C'est bien le module mptsas qui est utilisé.
J'avais bien trouvé les références de ce bug, mais avec le 2.6.32, le
message d'erreur n'apparait pas. Par contre il est mentionné que cela
pourrai etre du à des erreurs IO sur le disque. Qu'en penses-tu?



Bein ... je te l'ai dis dans mon précédent message. Tu peux aussi
contacter LSI Logic ou fouiller sur leur site.

[...]



Est-ce une erreur de mettre un kernel récent sur cette
distrib? J'ai pris cette option car le serveur hoste des kvm,
j'ai installé les deniere version de qemu depuis les source,
et le 2.26.32 avec support vserver nous avait joué des tours
(il est vrai quand on avait un mix de kvm et vservers).


Mon avis: soit tu upgrade toute la distrib en passant par les
versions intermédiaires, soit tu réinstalle une wheezy propre.



[...]







Ce message porte sur le disque contenant la partition
racine du serveur.
Hier soir vers 22h le system de fichier racine a été
remonté en lecture seule, et le serveur avait
crashé ce
matin (je n'étais pas sur place et n'ai pas le message
d'erreur en console)

Quelqu'un a-t-il deja rencontré ce probleme?
Auparavent
nous avions un noyau 2.6.32 et ce message
n'apparaissait
pas, mais nous avions des probleme de stabilité
liés à kvm
en combinaison avec linux-vserver. Le 3.13.1 lui
n'est pas
patché avec linux-vserver.

Tout conseil sera le bienvenu!

[...]




--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: https://lists.debian.org/
Raphael Bauduin
Le #26022942
--001a113525023449f504f403db0b
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable

2014-03-07 13:31 GMT+01:00 daniel huhardeaux
Pas de MP STP, je suis abonné à la liste ;-)

Le 07/03/2014 11:56, Raphael Bauduin a écrit :




2014-03-07 11:21 GMT+01:00 daniel huhardeaux <mailto :
:


Le 07/03/2014 10:39, Raphael Bauduin a écrit :

2014-03-07 10:08 GMT+01:00 daniel huhardeaux




Le 07/03/2014 09:27, Raphael Bauduin a écrit :

Hello


Bonjour,



Apres etre passé en kernel 3.13.1, j'ai des
message d'erreur
sd 4:1:0:0: strange observation, the queue depth
is (64)
meanwhile fw queue depth (65)


Quel est le type de contrôleur auquel le disque est
attaché?
De quelle version de Debian s'agit il ? Si wheezy, pluto t
installer le 3.2.0 ne serait ce que pour voir si le
problème y
apparait



Voici ma réponse à Daniel, que j'avais envoyé par erreur à sa
seule adresse:

Le controleur est un Emulex LPe11000 PCIe Fibre Channel
Adapter. Si tu as besoin de plus d'info j'ai placé des
extraits des logs à http://pastie.org/8887562
Quant à la distrib, accroche-toi bien, c'est une /lenny/ (le
projet est justement de mettre la distrib a jour)


De ton lien je vois que le contrôleur est unLSISAS1064E. Vois ici
http://markmail.org/message/afzoq7dalygk5vo4 (ca date de 2009 et
un bug a été ouvert). Vérifie quel est le module utilisé


C'est bien le module mptsas qui est utilisé.
J'avais bien trouvé les références de ce bug, mais avec le 2.6.32, le
message d'erreur n'apparait pas. Par contre il est mentionné que cela
pourrai etre du à des erreurs IO sur le disque. Qu'en penses-tu?




Bein ... je te l'ai dis dans mon précédent message. Tu peux aussi
contacter LSI Logic ou fouiller sur leur site.





ok, si on a des nouvelles je les posterai ici

Merci

Raph




[...]




Est-ce une erreur de mettre un kernel récent sur cette
distrib? J'ai pris cette option car le serveur hoste des kvm,
j'ai installé les deniere version de qemu depuis les source,
et le 2.26.32 avec support vserver nous avait joué des tours
(il est vrai quand on avait un mix de kvm et vservers).


Mon avis: soit tu upgrade toute la distrib en passant par les
versions intermédiaires, soit tu réinstalle une wheezy propre.


[...]







Ce message porte sur le disque contenant la partitio n
racine du serveur.
Hier soir vers 22h le system de fichier racine a é té
remonté en lecture seule, et le serveur avait
crashé ce
matin (je n'étais pas sur place et n'ai pas le mes sage
d'erreur en console)

Quelqu'un a-t-il deja rencontré ce probleme?
Auparavent
nous avions un noyau 2.6.32 et ce message
n'apparaissait
pas, mais nous avions des probleme de stabilité
liés à kvm
en combinaison avec linux-vserver. Le 3.13.1 lui
n'est pas
patché avec linux-vserver.

Tout conseil sera le bienvenu!

[...]




--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: https://lists.debian.org/






--
Web database: http://www.myowndb.com
Free Software Developers Meeting: http://www.fosdem.org

--001a113525023449f504f403db0b
Content-Type: text/html; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable

<br>
Le 07/03/2014 11:56, Raphael Bauduin a écrit :<br>
<br>
<br>
<br>
2014-03-07 11:21 GMT+01:00 daniel huhardeaux &lt; <br>
<br>
    Le 07/03/2014 10:39, Raphael Bauduin a écrit :<br>
<br>
        2014-03-07 10:08 GMT+01:00 daniel huhardeaux<br>
        &lt;         &lt;mailto: <br>
<br>
<br>
                Le 07/03/2014 09:27, Raphael Bauduin a éc rit :<br>
<br>
                    Hello<br>
<br>
<br>
                Bonjour,<br>
<br>
<br>
<br>
                    Apres etre passé en kernel 3.13.1 , j&#39;ai des<br>
        message d&#39;erreur<br>
                    sd 4:1:0:0: strange observation, th e queue depth<br>
        is (64)<br>
                    meanwhile fw queue depth (65)<br>
<br>
<br>
                Quel est le type de contrôleur auquel le disque est<br>
        attaché?<br>
                De quelle version de Debian s&#39;agit il ? Si wheezy, plutot<br>
                installer le 3.2.0 ne serait ce que pour vo ir si le<br>
        problème y<br>
                apparait<br>
<br>
<br>
<br>
        Voici ma réponse à Daniel, que j&#39;avais envoyé par erreur à sa<br>
        seule adresse:<br>
<br>
        Le controleur est un Emulex LPe11000 PCIe Fibre Channel<br>
        Adapter. Si tu as besoin de plus d&#39;info j&#39;ai plac é des<br>
        extraits des logs à         Quant à la distrib, accroche-toi bien, c&#39;est une /len ny/ (le<br>
        projet est justement de mettre la distrib a jour)<br>
<br>
<br>
    De ton lien je vois que le contrôleur est unLSISAS1064E. Vois ici <br>
        un bug a été ouvert). Vérifie quel est le module utilisé<br >
<br>
<br>
C&#39;est bien le module mptsas qui est utilisé.<br>
J&#39;avais bien trouvé les références de ce bug, mais avec le 2.6.32 , le message d&#39;erreur n&#39;apparait pas. Par contre il est mentionné que cela pourrai etre du à des erreurs IO sur le disque. Qu&#39;en pense s-tu?<br>

</div></div></blockquote>
<br>
Bein ... je te l&#39;ai dis dans mon précédent message. Tu peux aussi c ontacter LSI Logic ou fouiller sur leur site.<br></blockquote><div><br><br> ok, si on a des nouvelles je les posterai ici<br><br>Merci<br><br>Raph<br>
<br>
[...]<div><div class="h5"><br>
<br>
<br>
<br>
        Est-ce une erreur de mettre un kernel récent sur cette<br >
        distrib?  J&#39;ai pris cette option car le serveur hoste des kvm,<br>
        j&#39;ai installé les deniere version de qemu depuis les source,<br>
        et le 2.26.32 avec support vserver nous avait joué des to urs<br>
        (il est vrai quand on avait un mix de kvm et vservers).<br>
<br>
<br>
    Mon avis: soit tu upgrade toute la distrib en passant par les<br>
    versions intermédiaires, soit tu réinstalle une wheezy propre. <br>
<br>
<br>
        [...]<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
                    Ce message porte sur le disque cont enant la partition<br>
                    racine du serveur.<br>
                    Hier soir vers 22h le system de fic hier racine a été<br>
                    remonté en lecture seule, et le s erveur avait<br>
        crashé ce<br>
                    matin (je n&#39;étais pas sur pla ce et n&#39;ai pas le message<br>
                    d&#39;erreur en console)<br>
<br>
                    Quelqu&#39;un a-t-il deja rencontr é ce probleme?<br>
        Auparavent<br>
                    nous avions un noyau 2.6.32 et ce m essage<br>
        n&#39;apparaissait<br>
                    pas, mais nous avions des probleme de stabilité<br>
        liés à kvm<br>
                    en combinaison avec linux-vserver. Le 3.13.1 lui<br>
        n&#39;est pas<br>
                    patché avec linux-vserver.<br>
<br>
                    Tout conseil sera le bienvenu!<br>
<br>
                [...]<br>
<br>
</div></div></blockquote><div><div class="h5">
<br>
-- <br>
Lisez la FAQ de la liste avant de poser une question :<br>
<br>
Pour vous DESABONNER, envoyez un message avec comme objet &quot;unsubscribe &quot;<br>
vers En cas de soucis, contactez EN ANGLAIS Archive: <br>
</div></div>

--001a113525023449f504f403db0b--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: https://lists.debian.org/
Publicité
Poster une réponse
Anonyme